Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1513537 - xClarity: Error received when clicking on host from Lenovo physical server
Summary: xClarity: Error received when clicking on host from Lenovo physical server
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.0
Assignee: Adam Grare
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On: 1508509
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-15 15:20 UTC by Satoe Imaishi
Modified: 2018-06-22 07:46 UTC (History)
6 users (show)

Fixed In Version: 5.9.0.9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1508509
Environment:
Last Closed: 2018-03-06 15:12:44 UTC
Category: ---
Cloudforms Team: Lenovo


Attachments (Terms of Use)

Comment 2 CFME Bot 2017-11-29 20:37:34 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/eafcea2feb43e6f0177c17b1a7b683d919201cc6

commit eafcea2feb43e6f0177c17b1a7b683d919201cc6
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Tue Nov 7 12:56:48 2017 -0800
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Nov 15 10:18:54 2017 -0500

    Merge pull request #2589 from MaysaMacedo/fix_display_ph_host
    
    Fix redirect to Hosts page when no host is associated with a Physical Server.
    (cherry picked from commit 3c2063014592af678389ae622011be4a9f3f48df)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1513537

 app/helpers/physical_server_helper/textual_summary.rb | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)


Note You need to log in before you can comment on or make changes to this bug.